--- old/usr/src/pkg/manifests/system-test-utiltest.mf	Fri Apr 26 04:01:29 2019
+++ new/usr/src/pkg/manifests/system-test-utiltest.mf	Fri Apr 26 04:01:29 2019
@@ -13,7 +13,7 @@
 # Copyright (c) 2012 by Delphix. All rights reserved.
 # Copyright 2014, OmniTI Computer Consulting, Inc. All rights reserved.
 # Copyright 2014 Nexenta Systems, Inc. All rights reserved.
-# Copyright 2017 Joyent, Inc.
+# Copyright 2019, Joyent, Inc.
 # Copyright 2017 Jason King.
 #
 
@@ -27,6 +27,12 @@
 dir path=opt/util-tests/bin
 dir path=opt/util-tests/runfiles
 dir path=opt/util-tests/tests
+dir path=opt/util-tests/tests/ctf
+dir path=opt/util-tests/tests/ctf/test-merge-dedup
+dir path=opt/util-tests/tests/ctf/test-merge-forward
+dir path=opt/util-tests/tests/ctf/test-merge-reduction
+dir path=opt/util-tests/tests/ctf/test-merge-static
+dir path=opt/util-tests/tests/ctf/test-merge-weak
 dir path=opt/util-tests/tests/demangle
 dir path=opt/util-tests/tests/dis
 dir path=opt/util-tests/tests/dis/i386
@@ -43,6 +49,68 @@
 file path=opt/util-tests/runfiles/default.run mode=0444
 file path=opt/util-tests/tests/allowed-ips mode=0555
 file path=opt/util-tests/tests/chown_test mode=0555
+file path=opt/util-tests/tests/ctf/Makefile.ctftest.com mode=0555
+file path=opt/util-tests/tests/ctf/check-array mode=0555
+file path=opt/util-tests/tests/ctf/check-enum mode=0555
+file path=opt/util-tests/tests/ctf/check-float-32 mode=0555
+file path=opt/util-tests/tests/ctf/check-float-64 mode=0555
+file path=opt/util-tests/tests/ctf/check-forward-32 mode=0555
+file path=opt/util-tests/tests/ctf/check-forward-64 mode=0555
+file path=opt/util-tests/tests/ctf/check-function mode=0555
+file path=opt/util-tests/tests/ctf/check-int-32 mode=0555
+file path=opt/util-tests/tests/ctf/check-int-64 mode=0555
+file path=opt/util-tests/tests/ctf/check-merge-dedup mode=0555
+file path=opt/util-tests/tests/ctf/check-merge-forward-32 mode=0555
+file path=opt/util-tests/tests/ctf/check-merge-forward-64 mode=0555
+file path=opt/util-tests/tests/ctf/check-merge-reduction mode=0555
+file path=opt/util-tests/tests/ctf/check-merge-static mode=0555
+file path=opt/util-tests/tests/ctf/check-merge-weak mode=0555
+file path=opt/util-tests/tests/ctf/check-qualifiers mode=0555
+file path=opt/util-tests/tests/ctf/check-reference mode=0555
+file path=opt/util-tests/tests/ctf/check-sou-32 mode=0555
+file path=opt/util-tests/tests/ctf/check-sou-64 mode=0555
+file path=opt/util-tests/tests/ctf/check-weak mode=0555
+file path=opt/util-tests/tests/ctf/ctftest mode=0555
+file path=opt/util-tests/tests/ctf/ctftest-convert-no-dwarf mode=0555
+file path=opt/util-tests/tests/ctf/ctftest-convert-non-c mode=0555
+file path=opt/util-tests/tests/ctf/ctftest-merge-no-ctf mode=0555
+file path=opt/util-tests/tests/ctf/precheck mode=0555
+file path=opt/util-tests/tests/ctf/test-array.c mode=0555
+file path=opt/util-tests/tests/ctf/test-enum.c mode=0555
+file path=opt/util-tests/tests/ctf/test-float.c mode=0555
+file path=opt/util-tests/tests/ctf/test-forward.c mode=0555
+file path=opt/util-tests/tests/ctf/test-function.c mode=0555
+file path=opt/util-tests/tests/ctf/test-int.c mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-dedup/Makefile.ctftest mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-dedup/test-merge-1.c mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-dedup/test-merge-2.c mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-dedup/test-merge-3.c mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-dedup/test-merge-dedup.c \
+    mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-forward/Makefile.ctftest \
+    mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-forward/test-impl.c mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-forward/test-merge.c mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-reduction/Makefile.ctftest \
+    mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-reduction/mapfile-vers mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-reduction/test-global.c \
+    mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-reduction/test-scoped.c \
+    mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-static/Makefile.ctftest \
+    mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-static/test-a.c mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-static/test-b.c mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-static/test-c.c mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-static/test-d.c mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-static/test-main.c mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-weak/Makefile.ctftest mode=0555
+file path=opt/util-tests/tests/ctf/test-merge-weak/test-merge-weak.c mode=0555
+file path=opt/util-tests/tests/ctf/test-qualifiers.c mode=0555
+file path=opt/util-tests/tests/ctf/test-reference.c mode=0555
+file path=opt/util-tests/tests/ctf/test-sou.c mode=0555
+file path=opt/util-tests/tests/ctf/test-weak.c mode=0555
 file path=opt/util-tests/tests/date_test mode=0555
 file path=opt/util-tests/tests/demangle/afl-fast mode=0555
 file path=opt/util-tests/tests/demangle/gcc-libstdc++ mode=0555
